<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <link rel="stylesheet" href="css/style.css" />
  <link rel="manifest" href="manifest.json" />
  <!-- ios support -->
  <link rel="apple-touch-icon" href="images/icons/icon-72x72.png" />
  <link rel="apple-touch-icon" href="images/icons/icon-96x96.png" />
  <link rel="apple-touch-icon" href="images/icons/icon-128x128.png" />
  <link rel="apple-touch-icon" href="images/icons/icon-144x144.png" />
  <link rel="apple-touch-icon" href="images/icons/icon-152x152.png" />
  <link rel="apple-touch-icon" href="images/icons/icon-192x192.png" />
  <link rel="apple-touch-icon" href="images/icons/icon-384x384.png" />
  <link rel="apple-touch-icon" href="images/icons/icon-512x512.png" />
  <meta name="apple-mobile-web-app-status-bar" content="#db4938" />
  <meta name="theme-color" content="#db4938" />
  <title>Dev'Coffee PWA</title>
</head>

<body>
  <main>
    <nav>
      <h1>Dev'Coffee</h1>
      <ul>
        <li>Home</li>
        <li>About</li>
        <li>Blog</li>
      </ul>
    </nav>
    <div class="container">
      <video controls>
        <source src="/videos/BigBuckBunny.mp4" type="video/mp4" />
      </video>
      <button id="download-in-background" type="button">Download in background</button>
    </div>
  </main>
  <script src="js/app.js"></script>
</body>

</html>